.topic__inner {
    position: relative;
}
.topic__inner>div:not(.topic__heading) {
    margin: 9px -14px 0 19px;
    width: 41px;
    text-align: center;
    position: relative;
    cursor: pointer;
    float: right;
}
.topic__inner>div.btn_basket_heading--with_title {
    width: initial;
    margin-left: 20px;
}
.topic__inner>div.btn_basket_heading--with_title .title {
    display: inline-block;
    font-size: .734em;
    text-transform: uppercase;
    line-height: 1.181em;
    letter-spacing: .08em;
    margin: 0 15px 0 10px;
    vertical-align: middle;
    height: 16px;
}
.topic .topic__inner .share {
    cursor: default;
}
.topic__heading {
    margin: 0;
    padding-bottom: 0;
    text-overflow: ellipsis;
    overflow: hidden;
}
.topic__heading #pagetitle {
    margin: 0;
    padding-bottom: 0;
    text-overflow: ellipsis;
    overflow: hidden;
    display: inline;
    vertical-align: middle;
}



.share .shares-block {
    position: relative;
}

.share .shares-block .ya-share2 {
    display: none;
}

.share .shares-block:hover .ya-share2 {
    display: block;
}

html.mobile .share .shares-block.showen .ya-share2 {
    display: block;
}

.share .ya-share2 .ya-share2__icon {
    box-shadow: none!important;
    background: 0 0!important;
}

.ya-share2__item:hover {
    opacity: 1!important;
}

.ya-share2__badge {
    border-radius: 0!important;
    background-color: #fff;
    position: absolute!important;
    top: 50%;
    left: 50%;
}

.ya-share2__badge {
    background-color: transparent!important;
    background: url(/bitrix/templates/aspro_max/css/../images/svg/social.svg) -14px -581px no-repeat;
    background-position: var(--light,-14px -581px) var(--dark,-14px -393px);
}

.ya-share2__list,.ya-share2__link {
    display: block!important;
}

.ya-share2__link {
    height: 41px;
    background: #fff;
}

.ya-share2__container_size_m {
    overflow: hidden;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0 0 15px 0 rgba(0,0,0,.1);
    -moz-box-shadow: 0 0 15px 0 rgba(0,0,0,.1);
    box-shadow: 0 0 15px 0 rgba(0,0,0,.1);
}

.ya-share2__container_size_m .ya-share2__item {
    border-top: 1px solid #f2f6f7;
    border-top-color: var(--stroke_black);
    background: #fff;
    background: var(--card_bg_black);
    margin: 0!important;
    display: block!important;
}

.ya-share2__container_size_m .ya-share2__item:first-of-type {
    border-top: none;
}

.share .ya-share2 {
    padding-top: 27px;
    position: absolute;
    top: 50%;
    left: -6px;
    right: -6px;
}

.ya-share2 .ya-share2__item_service_vkontakte .ya-share2__badge {
    width: 15px;
    height: 9px;
    margin: -5px 0 0 -8px;
}

.ya-share2 .ya-share2__item_service_facebook .ya-share2__badge {
    width: 15px;
    height: 15px;
    margin: -6px 0 0 -7px;
    background-position: -108px -578px;
    background-position: var(--light,-108px -578px) var(--dark,-108px -390px);
}

.ya-share2 .ya-share2__item_service_twitter .ya-share2__badge {
    width: 13px;
    height: 11px;
    margin: -7px 0 0 -6px;
    background-position: -15px -627px;
    background-position: var(--light,-15px -627px) var(--dark,-15px -439px);
}

.ya-share2 .ya-share2__item_service_viber .ya-share2__badge {
    width: 13px;
    height: 13px;
    margin: -7px 0 0 -7px;
    background-position: -344px -579px;
    background-position: var(--light,-344px -579px) var(--dark,-344px -391px);
}

.ya-share2 .ya-share2__item_service_whatsapp .ya-share2__badge {
    width: 15px;
    height: 15px;
    margin: -8px 0 0 -8px;
    background-position: -343px -625px;
    background-position: var(--light,-343px -625px) var(--dark,-343px -437px);
}

.ya-share2 .ya-share2__item_service_odnoklassniki .ya-share2__badge {
    width: 7px;
    height: 13px;
    margin: -6px 0 0 -4px;
    background-position: -65px -579px;
    background-position: var(--light,-65px -579px) var(--dark,-65px -391px);
}

.ya-share2 .ya-share2__item_service_moimir .ya-share2__badge {
    width: 15px;
    height: 15px;
    margin: -8px 0 0 -8px;
    background-position: -390px -625px;
    background-position: var(--light,-390px -625px) var(--dark,-390px -437px);
}

.ya-share2 .ya-share2__item_service_skype .ya-share2__badge {
    width: 17px;
    height: 17px;
    margin: -7px 0 0 -8px;
    background-position: -342px -671px;
    background-position: var(--light,-342px -671px) var(--dark,-342px -483px);
}

.ya-share2 .ya-share2__item_service_telegram .ya-share2__badge {
    width: 17px;
    height: 17px;
    margin: -7px 0 0 -8px;
    background-position: -342px -717px;
    background-position: var(--light,-342px -717px) var(--dark,-342px -530px);
}

.ya-share2 .ya-share2__item {
    margin: 0;
    padding: 0;
    transition: background-color .3s ease;
    -moz-transition: background-color .3s ease;
    -ms-transition: background-color .3s ease;
    -o-transition: background-color .3s ease;
    -webkit-transition: background-color .3s ease;
}

.ya-share2 .ya-share2__item:before {
    display: none;
}
.ya-share2 .ya-share2__link {
    background: none;
    background-image: none;
    background-position-x: initial;
    background-position-y: initial;
    background-size: initial;
    background-repeat: initial;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    background-color: initial;
    opacity: .5;
}

.ya-share2 .ya-share2__link:hover {
    opacity: 1;
}

.ya-share2 .ya-share2__item_service_vkontakte:hover {
    background: #6695bd;
}

.ya-share2 .ya-share2__item_service_facebook:hover {
    background: #4c6db6;
}

.ya-share2 .ya-share2__item_service_twitter:hover {
    background: #1baeeb;
}

.ya-share2 .ya-share2__item_service_viber:hover {
    background: #665cac;
}

.ya-share2 .ya-share2__item_service_whatsapp:hover {
    background: #46c152;
}

.ya-share2 .ya-share2__item_service_odnoklassniki:hover {
    background: #ff9205;
}

.ya-share2 .ya-share2__item_service_moimir:hover {
    background: #168de2;
}

.ya-share2 .ya-share2__item_service_skype:hover {
    background: #00aff0;
}

.ya-share2 .ya-share2__item_service_telegram:hover {
    background: #2aa1da;
}
.ya-share2 .ya-share2__item_service_odnoklassniki:hover {
    background: #ff9205;
}
.ya-share2 .ya-share2__item_service_vkontakte:hover .ya-share2__badge {
    background-position: -14px -393px;
}

.ya-share2 .ya-share2__item_service_facebook:hover .ya-share2__badge {
    background-position: -108px -390px;
}

.ya-share2 .ya-share2__item_service_twitter:hover .ya-share2__badge {
    background-position: -15px -439px;
}

.ya-share2 .ya-share2__item_service_viber:hover .ya-share2__badge {
    background-position: -344px -391px;
}

.ya-share2 .ya-share2__item_service_whatsapp:hover .ya-share2__badge {
    background-position: -343px -437px;
}

.ya-share2 .ya-share2__item_service_odnoklassniki:hover .ya-share2__badge {
    background-position: -65px -391px;
}

.ya-share2 .ya-share2__item_service_moimir:hover .ya-share2__badge {
    background-position: -390px -437px;
}

.ya-share2 .ya-share2__item_service_skype:hover .ya-share2__badge {
    background-position: -342px -483px;
}

.ya-share2 .ya-share2__item_service_telegram:hover .ya-share2__badge {
    background-position: -342px -530px;
}
















.filter-panel {
    padding: 13px 0 14px;
    border-bottom: 1px solid #ececec;
    border-color: var(--stroke_black);
}
.filter-panel__filter {
    display: none;
}
.filter-panel__filter .bx-filter-title {
    display: inline-block;
    padding: 3px 0 2px 0;
    cursor: pointer;
}
.filter-panel__filter .bx-filter-title .svg {
    top: 0;
}
.filter-panel__filter .bx-filter-title span {
    margin: 0 0 0 8px;
}
.right_block .section-content-wrapper.with-leftblock .filter-compact-block {
    display: block;
}

@media (min-width: 768px) {
    .bx_filter.compact {
        position: relative;
        top: 0 !important;
        padding: 11px 0 11px;
    }
}
@media (min-width: 992px) {
    .bx_filter.bx_filter_vertical {
        display: block !important;
    }
}
@media (min-width: 768px) {
    .bx_filter.compact .bx_filter_section {
        margin: 0;
        background: none;
        border: none;
    }
}
.bx_filter .bx_filter_section {
    position: relative;
}

.dropdown-select {
    cursor: pointer;
    position: relative;
}
.darken {
    color: #333;
    color: var(--white_text_black);
    text-decoration: none;
}
.dropdown-select__title {
    padding: 5px 0;
}
.dropdown-select .dropdown-select__title .svg {
    transition: transform .3s ease;
    transform: scaleY(1);
}
.dropdown-select__title .svg {
    margin: 0 0 0 4px;
}
.dropdown-select .dropdown-select__title.dropdown-select__title--opened .svg {
    transform: scaleY(-1);
}
.dropdown-menu-wrapper {
    position: absolute;
    top: 100%;
    left: 0;
    display: none;
    z-index: 107;
}
.dropdown-menu-wrapper .dropdown-menu-inner {
    background: #fff;
    background: var(--card_bg_black);
    text-align: left;
    box-shadow: 0 1px 12px 1px rgba(0, 0, 0, .12);
    overflow: hidden auto;
    max-height: 350px;
}
.rounded3, .rounded3.darken-bg-animate:before, .rounded3.darken-bg-animate:after {
    border-radius: 3px;
}
.dropdown-select__list-link {
    display: block;
    padding: 11px 15px 10px;
    white-space: nowrap;
}
.dropdown-menu-wrapper .dropdown-menu-inner {
    background: #fff;
    background: var(--card_bg_black);
    text-align: left;
    box-shadow: 0 1px 12px 1px rgba(0, 0, 0, .12);
    overflow: hidden auto;
    max-height: 350px;
}












